<?xml version="1.0" encoding="utf-8"?>
<TS>
  <context>
    <name>Ans.CFX.CFXCore</name>
    <message>
      <source>Fluid Flow (CFX)</source>
    </message>
    <message>
      <source>Setup</source>
    </message>
    <message>
      <source>Solution</source>
    </message>
    <message>
      <source>Geometry</source>
    </message>
    <message>
      <source>Mesh</source>
    </message>
    <message>
      <source>Results</source>
    </message>
    <message>
      <source> (Beta)</source>
    </message>
    <message>
      <source>Complete History as a Single Case</source>
    </message>
    <message>
      <source>Complete History as Separate Cases</source>
    </message>
    <message>
      <source>Last Results Only</source>
    </message>
    <message>
      <source>CFX</source>
    </message>
    <message>
      <source>CFX (No Post)</source>
    </message>
    <message>
      <source>Fluid Flow analysis using CFX solver</source>
    </message>
    <message>
      <source>Fluids</source>
    </message>
  </context>
</TS>

